<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Citas extends Model
{
    
    protected $table = 'citas';

    protected $fillable = [
        
        'id_doctor' , 'id_paciente' , 'FyHinicio' , 'FyHfinal'
    ];

    public $timestamps = false;


    public function PAC(){

        return $this->belongsTo(Pacientes::class , 'id_paciente');

    }
    

}
